{
  "Entries":[
    {
      "ID":2, "DataVersion":1, "Enable":2, "ShopCategoryID":2, "LineupID":2, "BannerID":1, "CloseAt":4102444800, "ViewOrder":2
    },
    {
      "ID":3, "DataVersion":1, "Enable":2, "ShopCategoryID":1, "LineupID":3, "BannerID":1, "CloseAt":4102444800, "ViewOrder":3
    },
    {
      "ID":4, "DataVersion":1, "Enable":2, "ShopCategoryID":8, "LineupID":4, "BannerID":1, "ConsumeItemPrefix":13, "ConsumeItemValue":10004, "CloseAt":4102444800, "ViewOrder":5
    },
    {
      "ID":5, "DataVersion":1, "Enable":2, "ShopCategoryID":9, "LineupID":5, "BannerID":1, "ConsumeItemPrefix":26, "ConsumeItemValue":10002, "CloseAt":4102444800, "ViewOrder":99999
    },
    {
      "ID":6, "DataVersion":1, "Enable":2, "ShopCategoryID":10, "LineupID":6, "BannerID":1, "CloseAt":4102444800, "ViewOrder":4
    },
    {
      "ID":8, "DataVersion":160, "Enable":2, "ShopCategoryID":7, "LineupID":90002, "BannerID":1, "ConsumeItemPrefix":15, "ConsumeItemValue":70006, "OpenAt":1629439200, "CloseAt":1630389599, "ViewOrder":101
    },
    {
      "ID":9, "DataVersion":401, "Enable":1, "ShopCategoryID":7, "LineupID":90005, "BannerID":1, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "OpenAt":1632290400, "CloseAt":1633067999, "ViewOrder":102
    },
    {
      "ID":10, "DataVersion":640, "Enable":1, "ShopCategoryID":7, "LineupID":90008, "BannerID":1, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "OpenAt":1634709600, "CloseAt":1635487199, "ViewOrder":103
    },
    {
      "ID":11, "DataVersion":445, "Enable":1, "ShopCategoryID":11, "LineupID":100001, "BannerID":1, "ConsumeItemPrefix":2, "ConsumeItemValue":60011, "OpenAt":1632808800, "CloseAt":1636311599, "ViewOrder":1000
    },
    {
      "ID":12, "DataVersion":445, "Enable":1, "ShopCategoryID":11, "LineupID":100002, "BannerID":1, "ConsumeItemPrefix":2, "ConsumeItemValue":60011, "OpenAt":1632808800, "CloseAt":1636311599, "ViewOrder":1001
    },
    {
      "ID":13, "DataVersion":445, "Enable":1, "ShopCategoryID":11, "LineupID":100003, "BannerID":1, "ConsumeItemPrefix":2, "ConsumeItemValue":60011, "OpenAt":1632808800, "CloseAt":1636311599, "ViewOrder":1002
    },
    {
      "ID":14, "DataVersion":445, "Enable":1, "ShopCategoryID":11, "LineupID":100004, "BannerID":1, "ConsumeItemPrefix":2, "ConsumeItemValue":60011, "OpenAt":1632808800, "CloseAt":1636311599, "ViewOrder":1003
    },
    {
      "ID":15, "DataVersion":445, "Enable":1, "ShopCategoryID":11, "LineupID":100005, "BannerID":1, "ConsumeItemPrefix":2, "ConsumeItemValue":60011, "OpenAt":1632808800, "CloseAt":1636311599, "ViewOrder":1004
    }
  ]
}